Skip to content

Rolling feed of the most recent zero-chunk attribution events

GET
/api/canvas/excel-zero-chunks/recent
curl --request GET \
--url 'https://example.com/api/canvas/excel-zero-chunks/recent?limit=50' \
--header 'Authorization: Bearer <token>'

Return the most recent attribution events. Empty → {"events": []}.

limit
Limit

Max events to return (1-500, default 50).

integer
default: 50 >= 1 <= 500

Max events to return (1-500, default 50).

Successful Response

Media type application/json
Response Get Recent Dominant Causes Api Canvas Excel Zero Chunks Recent Get
object
key
additional properties
any
Example generated
{}

Validation Error

Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}